New Search

Microsoft SharePoint Reflective XSS Vulnerability - CVE-2017-8514

oval:org.cisecurity:def:2698

An information disclosure vulnerability exists when Microsoft SharePoint software fails to properly sanitize a specially crafted requests aka "Microsoft SharePoint Reflective XSS Vulnerability".

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
Class:
vulnerability
Reference(s):
  • CVE-2017-8514
Product(s):
  • Microsoft SharePoint Server 2016